[Wine] Re: Wine error: help

giovanni wineforum-user at winehq.org
Sat Nov 29 16:39:12 CST 2008

yes.. i know that my wine version is too old, but i use ubuntu 7.10 and wine 0.9.46 is the better one for this relise (i think).

anyway i'll try last version of wine. tnx

the strange thing is that this wine (0.9.46) work fine till yesterday.. but now i can't run compa.exe.. and i don't know why..

More information about the wine-users mailing list